package update-notifier-common 0.147.1 failed to install/upgrade: el subproceso instalado el script post-installation devolvió el código de salida de error 1

Bug #1256759 reported by Giuliano Tognarelli Buono-core on 2013-12-02
24
This bug affects 5 people
Affects Status Importance Assigned to Milestone
update-notifier (Ubuntu)
Medium
Brian Murray

Bug Description

Apport auto-generated

ProblemType: Package
DistroRelease: Ubuntu 13.10
Package: update-notifier-common 0.147.1
ProcVersionSignature: Ubuntu 3.11.0-13.20-generic 3.11.6
Uname: Linux 3.11.0-13-generic x86_64
ApportVersion: 2.12.5-0ubuntu2.1
Architecture: amd64
Date: Mon Dec 2 00:46:06 2013
DuplicateSignature: package:update-notifier-common:0.147.1:el subproceso instalado el script post-installation devolvió el código de salida de error 1
ErrorMessage: el subproceso instalado el script post-installation devolvió el código de salida de error 1
InstallationDate: Installed on 2013-10-18 (44 days ago)
InstallationMedia: Ubuntu 13.04 "Raring Ringtail" - Release amd64 (20130424)
MarkForUpload: True
PackageArchitecture: all
SourcePackage: update-notifier
Title: package update-notifier-common 0.147.1 failed to install/upgrade: el subproceso instalado el script post-installation devolvió el código de salida de error 1
UpgradeStatus: Upgraded to saucy on 2013-10-18 (44 days ago)
modified.conffile..etc.apt.apt.conf.d.10periodic:
 APT::Periodic::Update-Package-Lists "1";
 APT::Periodic::Download-Upgradeable-Packages "1";
 APT::Periodic::AutocleanInterval "0";
 APT::Periodic::Unattended-Upgrade "1";
mtime.conffile..etc.apt.apt.conf.d.10periodic: 2013-10-21T11:06:01.413816

Related branches

tags: removed: need-duplicate-check
Brian Murray (brian-murray) wrote :

Configurando update-notifier-common (0.147.1) ...
  File "/usr/lib/update-notifier/package-data-downloader", line 233
    print "%s: downloading %s" % (relfile, files[i])
                             ^
SyntaxError: invalid syntax

The reporter is probably use python3 as the python version instead of python2.

Changed in update-notifier (Ubuntu):
status: New → Triaged
importance: Undecided → Medium
assignee: nobody → Brian Murray (brian-murray)
status: Triaged → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package update-notifier - 0.154

---------------
update-notifier (0.154) trusty; urgency=medium

  * Do not say that a partition will be checked when the check is disabled in
    fstab. Thanks to Nils Kassube for the patch. (LP: #1282760)
  * Use print function instead of statement (LP: #1256759)
  * Increase the poll interval from 5 seconds to 180 (LP: #1227000)
 -- Brian Murray <email address hidden> Fri, 14 Mar 2014 15:14:23 -0700

Changed in update-notifier (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers